.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1193.859600px;}
._4{margin-left:-1178.043200px;}
._5{margin-left:-1160.195200px;}
._0{margin-left:-1158.191600px;}
._1{margin-left:-1041.936000px;}
._2{margin-left:-53.992800px;}
._8{margin-left:-4.200000px;}
._7{margin-left:-2.660000px;}
._6{width:200.368000px;}
.fc4{color:rgb(79,76,77);}
.fc2{color:rgb(16,15,13);}
.fc3{color:rgb(17,15,13);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.244800px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:58.362000px;}
.fs1{font-size:60.526800px;}
.fs7{font-size:66.879600px;}
.fs3{font-size:72.000000px;}
.fs8{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:9.499021px;}
.y12{bottom:28.037511px;}
.y13{bottom:28.053409px;}
.y3{bottom:44.902669px;}
.y2{bottom:157.516242px;}
.y4{bottom:190.283960px;}
.yc{bottom:263.935442px;}
.y1{bottom:305.267973px;}
.yf{bottom:306.628577px;}
.ye{bottom:354.787635px;}
.yd{bottom:405.359602px;}
.y7{bottom:480.662842px;}
.y6{bottom:480.663069px;}
.y8{bottom:484.634508px;}
.y5{bottom:529.718409px;}
.y9{bottom:532.735880px;}
.ya{bottom:533.084604px;}
.yb{bottom:644.664722px;}
.y10{bottom:646.025440px;}
.y11{bottom:646.228361px;}
.hd{height:21.410156px;}
.h9{height:27.183600px;}
.h8{height:33.000000px;}
.h5{height:38.898501px;}
.h2{height:42.000000px;}
.h7{height:42.820313px;}
.ha{height:44.575515px;}
.h3{height:46.281723px;}
.h6{height:55.054688px;}
.hb{height:67.289062px;}
.h4{height:205.525976px;}
.h1{height:675.646462px;}
.h0{height:675.959871px;}
.hc{height:676.214232px;}
.w2{width:186.134355px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x8{left:19.442834px;}
.xa{left:20.866688px;}
.xd{left:116.607495px;}
.xb{left:268.035197px;}
.x4{left:338.679315px;}
.x2{left:401.481165px;}
.x3{left:437.383996px;}
.xc{left:655.817204px;}
.x1{left:657.344732px;}
.x9{left:687.349000px;}
.x5{left:691.564579px;}
.xe{left:697.788362px;}
.xf{left:731.637795px;}
.x6{left:815.585222px;}
.x7{left:882.110735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.516641pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1401.810960pt;}
._4{margin-left:-1383.239595pt;}
._5{margin-left:-1362.282757pt;}
._0{margin-left:-1359.930162pt;}
._1{margin-left:-1223.424685pt;}
._2{margin-left:-63.397487pt;}
._8{margin-left:-4.931573pt;}
._7{margin-left:-3.123330pt;}
._6{width:235.268920pt;}
.fs9{font-size:32.877155pt;}
.fs4{font-size:37.573891pt;}
.fs6{font-size:42.558068pt;}
.fs5{font-size:51.664100pt;}
.fs0{font-size:65.754310pt;}
.fs2{font-size:68.527732pt;}
.fs1{font-size:71.069606pt;}
.fs7{font-size:78.528963pt;}
.fs3{font-size:84.541255pt;}
.fs8{font-size:103.328201pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:11.153600pt;}
.y12{bottom:32.921200pt;}
.y13{bottom:32.939867pt;}
.y3{bottom:52.724000pt;}
.y2{bottom:184.953067pt;}
.y4{bottom:223.428400pt;}
.yc{bottom:309.908800pt;}
.y1{bottom:358.440800pt;}
.yf{bottom:360.038400pt;}
.ye{bottom:416.586000pt;}
.yd{bottom:475.966800pt;}
.y7{bottom:564.386667pt;}
.y6{bottom:564.386933pt;}
.y8{bottom:569.050133pt;}
.y5{bottom:621.986933pt;}
.y9{bottom:625.530000pt;}
.ya{bottom:625.939467pt;}
.yb{bottom:756.955067pt;}
.y10{bottom:758.552800pt;}
.y11{bottom:758.791067pt;}
.hd{height:25.139465pt;}
.h9{height:31.918551pt;}
.h8{height:38.748075pt;}
.h5{height:45.674001pt;}
.h2{height:49.315732pt;}
.h7{height:50.278930pt;}
.ha{height:52.339861pt;}
.h3{height:54.343263pt;}
.h6{height:64.644339pt;}
.hb{height:79.009747pt;}
.h4{height:241.325333pt;}
.h1{height:793.333333pt;}
.h0{height:793.701333pt;}
.hc{height:794.000000pt;}
.w2{width:218.556000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x8{left:22.829467pt;}
.xa{left:24.501333pt;}
.xd{left:136.918667pt;}
.xb{left:314.722667pt;}
.x4{left:397.671867pt;}
.x2{left:471.412800pt;}
.x3{left:513.569333pt;}
.xc{left:770.050133pt;}
.x1{left:771.843733pt;}
.x9{left:807.074267pt;}
.x5{left:812.024133pt;}
.xe{left:819.332000pt;}
.xf{left:859.077467pt;}
.x6{left:957.647200pt;}
.x7{left:1035.760400pt;}
}
